#!/bin/sh
#
# manage network interfaces and configure some networking options

PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin

if [ ! -f "/var/run/RazorL" ] || [ "$brdrev" -ge "$razorl_rev_p2i" ] ; then
	ifup eth0.32
fi

/etc/init.d/firewall start

